Bug 398851 - Curve of graph gets out the figure when exported to PDF
Curve of graph gets out the figure when exported to PDF
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-25 17:45 EST by Paul Smith
Modified: 2008-03-30 07:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-30 07:16:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SVG example file (5.96 KB, image/svg+xml)
2007-11-25 17:45 EST, Paul Smith
no flags Details
PDF file exported by Inkscape and exhibiting the bug (23.29 KB, application/pdf)
2007-11-25 17:46 EST, Paul Smith
no flags Details

  None (edit)
Description Paul Smith 2007-11-25 17:45:04 EST
Take the example attached and export it as PDF. You will see that the curve gets
out of the figure in the PDF file.
Comment 1 Paul Smith 2007-11-25 17:45:04 EST
Created attachment 268341 [details]
SVG example file
Comment 2 Paul Smith 2007-11-25 17:46:34 EST
Created attachment 268351 [details]
PDF file exported by Inkscape and exhibiting the bug
Comment 3 Lubomir Kundrak 2007-12-02 06:26:05 EST
Opened a ticket upstream https://bugs.launchpad.net/inkscape/+bug/173423
All of top 10 reported bugs in inkscape are PDF-export related.
Comment 4 Paul Smith 2007-12-02 11:05:49 EST
Thanks, Lubomir.

Paul
Comment 5 Lubomir Kundrak 2007-12-03 09:46:18 EST
Paul: there is a new comment in Launchpad -- maybe your answer there will be
better than mine :)
Comment 6 Paul Smith 2007-12-05 18:59:14 EST
(In reply to comment #5)
> Paul: there is a new comment in Launchpad -- maybe your answer there will be
> better than mine :)

Thanks, Lubomir. I have just posted a comment in Launchpad.

Paul


Comment 7 Lubomir Kundrak 2008-03-30 07:16:08 EDT
Should be fixed upstream. They don't seem to care much though.

Note You need to log in before you can comment on or make changes to this bug.